{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\recipes\\sandwich.json",
	"file_type": "recipe",
	"format_version": 1,
	"file_uuid": "ccf47050_e142_4ab3_afb4_e760357a8ca0",
	"file_version": 1,
	"cache_content": {
		"children": [
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:recipe_shaped": {
						"description": {
							"identifier": "sp:sandwich"
						},
						"tags": [
							"crafting_table"
						],
						"pattern": [
							"AAA",
							"BEB",
							"CCC"
						],
						"key": {
							"A": {
								"item": "minecraft:bread"
							},
							"B": {
								"item": "sp:cheese"
							},
							"C": {
								"item": "minecraft:cooked_chicken"
							},
							"E": {
								"item": "minecraft:cooked_beef"
							}
						},
						"result": [
							{
								"item": "sp:sandwich",
								"count": 3
							}
						]
					}
				},
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:recipe_shaped": {
						"description": {
							"identifier": "sp:sandwich"
						},
						"tags": [
							"crafting_table"
						],
						"pattern": [
							"AAA",
							"BEB",
							"CCC"
						],
						"key": {
							"A": {
								"item": "minecraft:bread"
							},
							"B": {
								"item": "sp:cheese"
							},
							"C": {
								"item": "minecraft:cooked_chicken"
							},
							"E": {
								"item": "minecraft:cooked_beef"
							}
						},
						"result": [
							{
								"item": "sp:sandwich",
								"count": 3
							}
						]
					}
				},
				"key": "minecraft:recipe_shaped",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:sandwich"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"AAA",
								"BEB",
								"CCC"
							],
							"key": {
								"A": {
									"item": "minecraft:bread"
								},
								"B": {
									"item": "sp:cheese"
								},
								"C": {
									"item": "minecraft:cooked_chicken"
								},
								"E": {
									"item": "minecraft:cooked_beef"
								}
							},
							"result": [
								{
									"item": "sp:sandwich",
									"count": 3
								}
							]
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:sandwich"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:sandwich"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"AAA",
								"BEB",
								"CCC"
							],
							"key": {
								"A": {
									"item": "minecraft:bread"
								},
								"B": {
									"item": "sp:cheese"
								},
								"C": {
									"item": "minecraft:cooked_chicken"
								},
								"E": {
									"item": "minecraft:cooked_beef"
								}
							},
							"result": [
								{
									"item": "sp:sandwich",
									"count": 3
								}
							]
						},
						"key": "tags",
						"is_minified": true,
						"children": [
							"crafting_table"
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:sandwich"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"AAA",
								"BEB",
								"CCC"
							],
							"key": {
								"A": {
									"item": "minecraft:bread"
								},
								"B": {
									"item": "sp:cheese"
								},
								"C": {
									"item": "minecraft:cooked_chicken"
								},
								"E": {
									"item": "minecraft:cooked_beef"
								}
							},
							"result": [
								{
									"item": "sp:sandwich",
									"count": 3
								}
							]
						},
						"key": "pattern",
						"is_minified": true,
						"children": [
							"AAA",
							"BEB",
							"CCC"
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:sandwich"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"AAA",
								"BEB",
								"CCC"
							],
							"key": {
								"A": {
									"item": "minecraft:bread"
								},
								"B": {
									"item": "sp:cheese"
								},
								"C": {
									"item": "minecraft:cooked_chicken"
								},
								"E": {
									"item": "minecraft:cooked_beef"
								}
							},
							"result": [
								{
									"item": "sp:sandwich",
									"count": 3
								}
							]
						},
						"key": "key",
						"children": [
							{
								"open": {
									"A": {
										"item": "minecraft:bread"
									},
									"B": {
										"item": "sp:cheese"
									},
									"C": {
										"item": "minecraft:cooked_chicken"
									},
									"E": {
										"item": "minecraft:cooked_beef"
									}
								},
								"key": "A",
								"is_minified": true,
								"children": {
									"item": "minecraft:bread"
								}
							},
							{
								"open": {
									"A": {
										"item": "minecraft:bread"
									},
									"B": {
										"item": "sp:cheese"
									},
									"C": {
										"item": "minecraft:cooked_chicken"
									},
									"E": {
										"item": "minecraft:cooked_beef"
									}
								},
								"key": "B",
								"is_minified": true,
								"children": {
									"item": "sp:cheese"
								}
							},
							{
								"open": {
									"A": {
										"item": "minecraft:bread"
									},
									"B": {
										"item": "sp:cheese"
									},
									"C": {
										"item": "minecraft:cooked_chicken"
									},
									"E": {
										"item": "minecraft:cooked_beef"
									}
								},
								"key": "C",
								"is_minified": true,
								"children": {
									"item": "minecraft:cooked_chicken"
								}
							},
							{
								"open": {
									"A": {
										"item": "minecraft:bread"
									},
									"B": {
										"item": "sp:cheese"
									},
									"C": {
										"item": "minecraft:cooked_chicken"
									},
									"E": {
										"item": "minecraft:cooked_beef"
									}
								},
								"key": "E",
								"is_minified": true,
								"children": {
									"item": "minecraft:cooked_beef"
								}
							}
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:sandwich"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"AAA",
								"BEB",
								"CCC"
							],
							"key": {
								"A": {
									"item": "minecraft:bread"
								},
								"B": {
									"item": "sp:cheese"
								},
								"C": {
									"item": "minecraft:cooked_chicken"
								},
								"E": {
									"item": "minecraft:cooked_beef"
								}
							},
							"result": [
								{
									"item": "sp:sandwich",
									"count": 3
								}
							]
						},
						"key": "result",
						"children": [
							{
								"open": [
									{
										"item": "sp:sandwich",
										"count": 3
									}
								],
								"is_minified": true,
								"children": {
									"item": "sp:sandwich",
									"count": 3
								}
							}
						]
					}
				]
			}
		]
	}
}